Subject: Re: I-D ACTION:draft-huston-ip6-iana-registry-01.txt

From: Brian E Carpenter <[email-masked]>
Date: Wed, 15 Dec 2004 10:19:33 +0100

>      [4] FEA0::/10 was previously defined as a Site-Local scoped address
>          prefix. This definition has been deprecated as of September 2004
>          [RFC3879].
> 

I think that's a typo for FEC0::/10

As soon as the ULA draft is approved, FC00::/7 can also be marked
as Reserved by IETF.

IANA's authority was conferred by RFC 1881, and maybe that should
be mentioned.

    Brian

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------